KWIN_REGISTER_BINDINGS(3)

EXPERIMENTAL_FUNC
kwin_register_bindings - Register mouse and key binding descriptions with a pixel canvas.

SYNOPSIS
#include <karma_kwin.h>

void kwin_register_bindings

(KPixCanvas canvas, KPixCanvasBinding *bindings, flag copy)

DESCRIPTION
Register mouse and key binding descriptions with a pixel canvas.

canvas
    The pixel canvas.

bindings
    The list of bindings. This must be terminated with NULL entries.

copy
    If TRUE, the string contents are copied, else pointer copies are made.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/